=== debian/changelog ===
ros-melodic-sbg-driver (2.0.2-1stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Erwan Cabon <erwan.cabon@sbg-systems.com>  Fri, 24 Jan 2020 13:22:28 -0000

ros-melodic-sbg-driver (2.0.1-1stretch) stretch; urgency=high

  * Improve vector handling
  * Fix include file (Issue #26 <https://github.com/SBG-Systems/sbg_ros_driver/issues/26>)

 -- Erwan Cabon <erwan.cabon@sbg-systems.com>  Thu, 23 Jan 2020 23:00:00 -0000

ros-melodic-sbg-driver (2.0.0-1stretch) stretch; urgency=high

  * Fix integer type
  * Update sbgECom messages (AirData, ImuShort)
  * Update sbgECom library to 1.11.920-stable
  * Improve numeric type
  * Improve configuration applier
  * Improve error handling
  * Code improvement
  * Improve device configuration
  * Update changelog
  * Update and improve README.md
  * Update magnetic services
  * Improve message timestamping
  * Add some ROS standard sensor messages (Issue #17 <https://github.com/SBG-Systems/sbg_ros_driver/issues/17>)
  * Comply file structure to ROS best pratices
  * Add a processing time to improve message handling
  * Add udev rules to documentation (Issue #21 <https://github.com/SBG-Systems/sbg_ros_driver/issues/21>)
  * Improve magnetometers calibration
  * Update maintainer of the package (Issue #20 <https://github.com/SBG-Systems/sbg_ros_driver/issues/20>)
  * Enable/Disable the configuration of the device (Issue #19 <https://github.com/SBG-Systems/sbg_ros_driver/issues/19>)
  * Define unified class and launch files for all SBG devices
  * Define classes for device configuration
  * Merge pull request #18 <https://github.com/SBG-Systems/sbg_ros_driver/issues/18> from SBG-Systems/messagePublisherRework
  * Integrate new message publisher to the Ellipse class (Issue #15 <https://github.com/SBG-Systems/sbg_ros_driver/issues/15>)
  * Define a class to publish messages
  * Define class to wrap SBG logs to Ros messages
  * Merge pull request #16 <https://github.com/SBG-Systems/sbg_ros_driver/issues/16> from SBG-Systems/v4.3
  * [src] Update SDK version + add LogE support
  * Merge pull request #13 <https://github.com/SBG-Systems/sbg_ros_driver/issues/13> from nicolaje/remove-non-ascii-char
  * [conf] Removed non-ASCII characters, (Issue #8 <https://github.com/SBG-Systems/sbg_ros_driver/issues/8>)
  * [msg] Remove non ascii characters

 -- Erwan Cabon <erwan.cabon@sbg-systems.com>  Sun, 05 Jan 2020 23:00:00 -0000

ros-melodic-sbg-driver (1.1.7-1stretch) stretch; urgency=high

  * [src] Change SbgEkfEuler comments
  * [src] Move .h to include folder + test new method for time saving in calib

 -- Thomas Le Mézo <thomas.le_mezo@ensta-bretagne.org>  Wed, 18 Jul 2018 22:00:00 -0000

ros-melodic-sbg-driver (1.1.6-1stretch) stretch; urgency=high

  * [config, src] Update default port for gps aiding (Ellipse-E) + add save & reboot for mag calibration
  * [build] Add include for debian jessie arm64 build issue

 -- Erwan Cabon <erwan.cabon@sbg-systems.com>  Sat, 17 Mar 2018 23:00:00 -0000

ros-melodic-sbg-driver (1.1.5-1stretch) stretch; urgency=high

  * [src] Update mag calibration

 -- Erwan Cabon <erwan.cabon@sbg-systems.com>  Mon, 12 Mar 2018 22:49:00 -0000

ros-melodic-sbg-driver (1.1.4-1stretch) stretch; urgency=high

  * [catkin] Update install launch & config
  * [src] Update library + Correction bugs

 -- Erwan Cabon <erwan.cabon@sbg-systems.com>  Mon, 12 Mar 2018 22:10:00 -0000

ros-melodic-sbg-driver (1.1.3-1stretch) stretch; urgency=high

  * Update dependencies to std_srvs

 -- Erwan Cabon <erwan.cabon@sbg-systems.com>  Mon, 12 Mar 2018 10:46:00 -0000

ros-melodic-sbg-driver (1.1.2-1stretch) stretch; urgency=high

  * [ChangeLog] Remove
  * [ChangeLog] Update
  * [Changelog] Test
  * [test] Changelog
  * [Changelog] Update
  * [CMake] Correction of message dependency

 -- Erwan Cabon <erwan.cabon@sbg-systems.com>  Mon, 12 Mar 2018 08:54:00 -0000

ros-melodic-sbg-driver (1.1.1-1stretch) stretch; urgency=high

  * [xml] Update version number
  * [src] Correction of small bugs + add publisher only on activated log
  * [merge] Finalize merge from devel branch (master divergence issue)
  * [lib] Update the library sbgECom version after merging from devel
  * [Merge]
  * Merge branch 'master' of https://github.com/ENSTABretagneRobotics/sbg_ros_driver
  * [src] Update doc
  * [src] Update magnetic calibration node
  * Revert "1.0.7"
    This reverts commit 8f57f9e578937ac23383e39ebf616d1039384b09.
  * Update README
  * Merge pull request #2 <https://github.com/SBG-Systems/sbg_ros_driver/issues/2> from rpng/master
    Upgrade sbg_ros_driver
  * Moved the logging function into the class
  * Added - Start of heading code
  * Refactor and added new publishers
  * Increased rates
  * refactoring
    use a class for callbacks
    changed callbacks around a bit, now shows raw data rather than ekf logs
  * use gps log message for NavSatFix message
  * add extra debug messages
  * use private namespace
  * modified launch file
    moved to launch folder and added optional arguments
  * updated sbgECom library

 -- Erwan Cabon <erwan.cabon@sbg-systems.com>  Sat, 10 Mar 2018 23:00:00 -0000

ros-melodic-sbg-driver (1.1.0-1stretch) stretch; urgency=high

  * [src] Update Events
  * [src] Add params
  * [src] Update (add configuration of the ellipse)
  * [src] Update messages
  * [src] Start creating sbg messages

 -- Erwan Cabon <erwan.cabon@sbg-systems.com>  Fri, 09 Mar 2018 23:00:00 -0000

ros-melodic-sbg-driver (1.0.7-1stretch) stretch; urgency=high

  * [src][minor] Correct launch file

 -- Erwan Cabon <erwan.cabon@sbg-systems.com>  Fri, 31 Mar 2017 22:00:00 -0000

ros-melodic-sbg-driver (1.0.6-1stretch) stretch; urgency=high

  * CHANGELOG
  * [src] Add launch example
  * [src] Change imu data & add gyroscopes

 -- Erwan Cabon <erwan.cabon@sbg-systems.com>  Thu, 30 Mar 2017 22:00:00 -0000

ros-melodic-sbg-driver (1.0.5-1stretch) stretch; urgency=high




