## ros-melodic-sbg-driver 3.0.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -101,11 +101,11 @@
 ## Declare a C++ executable
 add_executable(sbg_device ${SBG_COMMON_RESOURCES} src/main.cpp)
 add_dependencies(sbg_device ${sbg_driver_EXPORTED_TARGETS})
-target_compile_options(sbg_device PRIVATE -fpermissive)
+target_compile_options(sbg_device PRIVATE -Wall -Wextra)
 
 add_executable(sbg_device_mag ${SBG_COMMON_RESOURCES} src/main_mag.cpp)
 add_dependencies(sbg_device_mag ${sbg_driver_EXPORTED_TARGETS})
-target_compile_options(sbg_device_mag PRIVATE -fpermissive)
+target_compile_options(sbg_device_mag PRIVATE -Wall -Wextra)
 
 ## Specify libraries to link a library or executable target against
 target_link_libraries(sbg_device ${catkin_LIBRARIES} sbgECom)
