=== debian/control ===
Source: ros-melodic-sbg-driver
Section: misc
Priority: optional
Maintainer: SBG Systems <support@sbg-systems.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-geometry-msgs, ros-melodic-message-generation, ros-melodic-roscpp, ros-melodic-sensor-msgs, ros-melodic-std-msgs, ros-melodic-std-srvs
Homepage: http://wiki.ros.org/sbg_driver
Standards-Version: 3.9.2

Package: ros-melodic-sbg-driver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-geometry-msgs, ros-melodic-message-runtime, ros-melodic-roscpp, ros-melodic-sensor-msgs, ros-melodic-std-msgs, ros-melodic-std-srvs
Description: ROS driver package for communication with the SBG navigation systems.
